
/* only define template page layout styles here. */
/* any formatting/content styles should be put in 'content.css' */
* {
	outline:none;
}

.primary-color {
	background:#4d4d4d;  /* - - - CHANGE THIS COLOR TO A DARK COLOR USED IN THE DESIGN - - - */
	color:#FFF;
}

html {

}

body {
	background:#fff;
}



/***************************************  Fontface  *********************************/

@font-face {
    font-family: 'droid_sansbold';
    src: url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.eot');
    src: url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.woff') format('woff'),
         url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.ttf') format('truetype'),
         url('/templates/custom/koike/fonts/droidsans-bold/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*************************************************************************************/



#top-block{ background:#000; padding:8px 0 6px 0;}


#header { padding:14px 0 20px 0; background:#fff; }

#change-region{ float:right;}

#call-us{ background:url(/templates/custom/koike/images/phone-icon.png) no-repeat 0 3px; padding-left:20px; color:#444; font-size:18px; text-align:right; display:inline-block;float:right; margin:10px 0 15px 0; font-family: 'droid_sansbold';}


#h-search { float:right; clear:both;  border-radius:2px; position:relative; padding:0 0 0 5px; display:block; border:1px solid #959595;}
#h-search input {
    width: 52px;
    height: auto;
}

#search_button_100021 {
    position: absolute;
    top: -2px;
    right: 0px;
}

.region {
}

.language {
    padding-top: 2px;
}
/**********************************************  Nav  **********************************************/

#nav-block { 
    background:url(/templates/custom/koike/images/nav-outer-bg.png) repeat top; 
    border-bottom:3px solid #e92629; 
}


/*************************************************  Banner  *******************************************/



#banner { margin:20px; position:relative;}
#banner img { width:100%;}


#banner-content { position:absolute; top:53px; left:0; z-index:9999; min-height:66px; padding:0; width:100%;  }
#banner-country-list { width:560px; margin:0 auto;}



/*****************************************  Content  *******************************************/

#white-bg { background:#fff; box-shadow:0 0 3px #999;}


#consult-block{ background:url(/templates/custom/koike/images/consult-bg.png) repeat-x top; height:67px; border-radius:5px; border:1px solid #e4e3e3; margin-bottom:50px; padding:0 20px;  }



#main-content { margin:20px 20px 32px 20px;}

#content-sidebar { margin:0 20px 0 0;}





/***************************************  Footer  ****************************************************/

#footer-outer { background:url(/templates/custom/koike/images/footer-bg.png) repeat; padding:30px 0 50px 0;}

/*
.navbar-fixed-top {
    z-index: 100000;
}
*/


.hidden-phone .theme-landingtitle {
float: left;
width: 50%;
}



